import { primaryThemeColors } from "./primaryTheme/primaryThemeColors";

let selectedThemeNumber = 0;

const getTheme = () => {
    if (selectedThemeNumber === 0) {
        return {...primaryThemeColors}
    }
}

const selectedTheme = getTheme();

export default selectedTheme;

